{
  "source": [
    {
      "event": "报警报警报警报警",
      "time": "10:13:24",
      "enterprise": "企业简称企业简称",
      "status": "未解决"
    },
    {
      "event": "报警报警报警报警",
      "time": "10:13:24",
      "enterprise": "企业简称企业简称",
      "status": "已解决"
    },
    {
      "event": "报警报警报警报警",
      "time": "10:13:24",
      "enterprise": "企业简称企业简称",
      "status": "未解决"
    },
    {
      "event": "报警报警报警报警",
      "time": "10:13:24",
      "enterprise": "企业简称企业简称",
      "status": "未解决"
    },
    {
      "event": "报警报警报警报警",
      "time": "10:13:24",
      "enterprise": "企业简称企业简称",
      "status": "未解决"
    },
    {
      "event": "报警报警报警报警",
      "time": "10:13:24",
      "enterprise": "企业简称企业简称",
      "status": "未解决"
    }
  ]
}
